.. image:: https://img.shields.io/badge/licence-AGPL--3-blue.svg
        :target: http://www.gnu.org/licenses/agpl-3.0-standalone.html
        :alt: License: AGPL-3

==================================
Survey: 'Attachment' question type
==================================
* Adds a new question type: Attachment 
* Ability to send attachments (Any filetype, image, or PDF) as answers

Configuration
=============
\-

Usage
=====
1. Create a new question for Survey. Choose Attachment as Question Type.
2. Configuration options:
    - Maximum filesize (MB)
    - Allow Multiple Attachments (True/False)
    - Limit Attachment File Type (Image/PDF)

Known issues / Roadmap
======================
\-

Credits
=======

Contributors
------------

* Miika Nissi <miika.nissi@tawasta.fi>
* Timo Talvitie <timo.talvitie@tawasta.fi>

Maintainer
----------

.. image:: http://tawasta.fi/templates/tawastrap/images/logo.png
        :alt: Oy Tawasta OS Technologies Ltd.
        :target: http://tawasta.fi/

This module is maintained by Oy Tawasta OS Technologies Ltd.
